Subject: Pegasus - Salmon UCCs
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 15:48:00 -0700 (PDT)

This e-mail is confidential and may well also be legally privileged. If you 
have received it in error, you are on notice of its status.  Please notify us 
immediately by reply e-mail and then delete this message from your system.  
Please do not copy it or use it for any purposes, or disclose its contents to 
any other person:  to do so could be a breach of confidence.  Thank you for 
your co-operation.  Please contact our
IT Helpdesk on +44 (0) 20 7936 4000 Ext.2000 or email [email-masked] 
if you need assistance.

We attach the Salmon UCC cover pages.  Continuation statements will follow.

Please let me know if these cover pages print out cleanly (sometimes the
scanner leaves marks on the document).  If not, we will re-send.

Thanks
Isabel

 - salmon_u.pdf